xmltoman(1)

NAME
xmltoman - xml to man converter

SYNOPSIS
xmltoman file.1.xml > file.1

DESCRIPTION
xmltoman is a small script to convert XML to a MAN page in GROFF format. It features the usual man page items such a description, options, see also etc. The XML format also supports converting to HTML pages. You will find the DTD in /usr/share/xmltoman/ on a Debian GNU/Linux system. There is also an XSL file to generate html using xsltproc(1).

FILES
/usr/share/xmltoman/xmltoman.dtd the DTD file. /usr/share/xmltoman/xmltoman.xsl XSLT stylesheet to generate HTML. /usr/share/xmltoman/xmltoman.css stylesheet to be used for HTML.

AUTHOR
xmltoman was written by Oliver Kurth <oku@masqmail.cx>

MAINTAINER
xmltoman is currently maintained by Adam Bilbrough

SEE ALSO
xmlmantohtml(1)

COMMENTS
This man page was written using xmltoman(1) by the same author and / or maintainer.